#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 conduit-parse
version:              0.2.1.0
visibility:           public
id:                   conduit-parse-0.2.1.0-EG4zQihxLph5lDHdrpUkYZ
key:                  conduit-parse-0.2.1.0-EG4zQihxLph5lDHdrpUkYZ
license:              LicenseRef-PublicDomain
maintainer:           koral <koral@mailoo.org>
author:               koral <koral@mailoo.org>
homepage:             https://github.com/k0ral/conduit-parse
synopsis:             Parsing framework based on conduit.
description:          Please refer to README.
category:             Conduit, Text
abi:                  17f41049bc700d53c2ae88542895a9d4
exposed:              True
exposed-modules:      Data.Conduit.Parser
hidden-modules:       Data.Conduit.Parser.Internal
import-dirs:          /usr/lib/ghc-9.0.1/site-local/conduit-parse-0.2.1.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/conduit-parse-0.2.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/conduit-parse-0.2.1.0
hs-libraries:         HSconduit-parse-0.2.1.0-EG4zQihxLph5lDHdrpUkYZ
depends:
    base-4.15.0.0 conduit-1.3.4.1-1bcPVauRWRp1W2M0vjwh5A
    dlist-1.0-A8ZakkvDKerBegx9VfkpzR mtl-2.2.2
    parsers-0.12.10-2wS0w64TvLd1HtFwWhAKgT
    safe-0.3.19-BCcHjTM7bV690cTfMWPidj
    safe-exceptions-0.1.7.2-Bm7d3OZ9EQbJpiXD7szDLr text-1.2.4.1
    transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-conduit-parse/html/conduit-parse.haddock

haddock-html:         /usr/share/doc/haskell-conduit-parse/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

